Bug 224614 - devel/gogs: fix rc.d script status and file commit history pagination
Summary: devel/gogs: fix rc.d script status and file commit history pagination
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL: https://lists.freebsd.org/pipermail/f...
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-12-27 13:52 UTC by Dmitri Goutnik
Modified: 2018-01-09 19:41 UTC (History)
4 users (show)

See Also:


Attachments
patch file (2.14 KB, patch)
2017-12-27 13:52 UTC, Dmitri Goutnik
dmgk: maintainer-approval+
Details | Diff
patch file (3.16 KB, patch)
2017-12-31 13:17 UTC, Dmitri Goutnik
dmgk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitri Goutnik freebsd_committer 2017-12-27 13:52:35 UTC
Created attachment 189128 [details]
patch file

* Fix rc.d script's status subcommand [1]
* Bump PORTREVISION

[1] https://lists.freebsd.org/pipermail/freebsd-ports/2017-December/112040.html
Comment 1 Dmitri Goutnik freebsd_committer 2017-12-31 13:17:46 UTC
Created attachment 189288 [details]
patch file

* Fix file commit history pagination [1]

[1] https://lists.freebsd.org/pipermail/freebsd-ports/2017-December/112092.html
Comment 2 Kurt Jaeger freebsd_committer 2018-01-09 19:41:38 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2018-01-09 19:41:55 UTC
A commit references this bug:

Author: pi
Date: Tue Jan  9 19:41:37 UTC 2018
New revision: 458562
URL: https://svnweb.freebsd.org/changeset/ports/458562

Log:
  devel/gogs: fix rc.d script status and file commit history pagination

  PR:		224614
  Submitted by:	Dmitri Goutnik <dg@syrec.org> (maintainer), Douglas Thrift <douglas@douglasthrift.net>

Changes:
  head/devel/gogs/Makefile
  head/devel/gogs/files/gogs-service.in
  head/devel/gogs/files/patch-routes_repo_commit.go